<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e5b2aa62409ef352c0bcaf49e8bde3c1">
  <dict>
    <!--2024-01-15 14:56:11.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
